/* CSS Reset */
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
button,
textarea,
select {
  font: inherit;
  color: inherit;
  background: none;
  border: none;
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
  color: var(--color-brown);
  transition: color cubic-bezier(0.075, 0.82, 0.165, 1) 0.3s;
}
a:hover {
  color: var(--color-text-primary);
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --font-family: 'Poppins', sans-serif;
  --white: #ffffff;
  --light-white: #f2f2f2;
  --color-brown: #9a7504d3;
  --color-brown-bg: rgb(199, 152, 113);
  --color-text-primary: #33363a;
  --color-text-dark-navy: #01113f;
  --color-text-light-navy: #303e51;
  --light-beidge: #e2d1c34d;
}

body {
  text-rendering: optimizeLegibility;
  background-color: var(--light-white);
  color: var(--color-text-primary);
  font-family: var(--font-family);
}
.container {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1400px;
  margin: 0 auto;
}
section {
  margin-top: 15px;
  margin-bottom: 15px;
}

.h-h1 {
  color: var(--color-text-dark-navy);
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 30px;
}
.h-h2 {
  color: var(--color-text-dark-navy);
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 30px;
}
.h-h3 {
  color: var(--light-white);
  font-size: 28px;
  font-weight: 600;
  line-height: 130%;
}
.h-h5 {
  font-size: 24px;
  font-weight: 500;
  color: var(--color-text-dark-navy);
}
.text-color-brown {
  color: var(--color-brown);
}
.p-p {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-text-light-navy);
  line-height: 25px;
}
.bg-light {
  background-color: var(--white);
}
.wrapper-content {
  padding-left: 15px;
  padding-right: 15px;
}
.border-rounded {
  border-radius: 25px;
}
.border-rounded-image {
  border-radius: 25px 25px 0 0;
}
.logo {
  width: 115px;
  height: 125px;
  border: 5px solid var(--light-white);
  margin: 0 auto;
}
.contact {
  background-color: hsla(0, 36%, 99%, 1);
  background-image: radial-gradient(
      at 10% 81%,
      hsla(24, 55%, 78%, 1) 0px,
      transparent 50%
    ),
    radial-gradient(at 19% 83%, hsla(26, 48%, 80%, 1) 0px, transparent 50%),
    radial-gradient(at 0% 100%, hsla(26, 34%, 83%, 1) 0px, transparent 50%),
    radial-gradient(at 70% 65%, hsla(26, 34%, 83%, 0.5) 0px, transparent 50%),
    radial-gradient(at 69% 86%, hsla(26, 34%, 83%, 0.4) 0px, transparent 50%);
}
.hero {
  background-color: hsla(0, 36%, 99%, 1);
  background-image: radial-gradient(
      at 33% 56%,
      hsla(26, 34%, 83%, 1) 0px,
      transparent 50%
    ),
    radial-gradient(at 25% 72%, hsla(26, 48%, 80%, 1) 0px, transparent 50%),
    radial-gradient(at 0% 100%, hsla(26, 34%, 83%, 1) 0px, transparent 50%),
    radial-gradient(at 70% 65%, hsla(26, 34%, 83%, 0.5) 0px, transparent 50%),
    radial-gradient(at 69% 86%, hsla(26, 34%, 83%, 0.4) 0px, transparent 50%);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: top;

  text-align: center;
  padding: 40px 15px 0 15px;
}
.play-btn {
  width: 257px;
  height: 80px;
  margin-top: 30px;
  margin-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 27px;
  cursor: pointer;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.3s;
}
.play-btn:hover {
  border: 2px solid var(--white);
}
.img-3,
.img-4,
.hero-images img:nth-child(2) {
  display: none;
}

.wrapper-image {
  padding-right: 25px;
  padding-left: 25px;
}
.description {
  background-color: var(--white);
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.5)),
    url('img/image-4.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 115px;
}
.description-list {
  list-style: circle;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.p-p-description {
  color: var(--white);
  margin-top: 30px;
}
.play-fun {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.contact {
  padding-bottom: 30px;
  padding-top: 30px;
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 30px;
  word-wrap: break-word;
}
.features,
.footer-custom {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: left;
  background-color: var(--white);
}
.features-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.features-list li {
  background: var(--light-beidge);
  color: var(--color-text-primary);
  font-weight: 400;
  font-size: 16px;
  border-radius: 20px;
  padding: 15px 10px;
}
.img-features {
  margin-top: 30px;
  position: relative;
  display: inline-block;
  border: 6px solid #333;
  border-radius: 50px;
  padding: 5px;
  background-color: #b1b0b0;
  height: 500px;
}

.img-features::before {
  content: '';
  position: absolute;
  top: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 5px;
  background-color: #333;
  border-radius: 10px;
}
.p-copy {
  color: #282b2f80;
  font-size: 12px;
  font-weight: 400;
}
footer {
  padding-bottom: 15px;
}
.footer-custom {
  text-align: center;
}
.social-list {
  display: flex;
  gap: 30px;
  margin: 20px auto;
  justify-content: center;
}
.social-list img {
  width: 30px;
  height: 30px;
}
.policy-list {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-top: 30px;
}
.hero-images {
  margin: 0 auto;
  max-width: 700px;
}
/* ADAPTIVE */
@media screen and (min-width: 767.98px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .border-rounded {
    border-radius: 50px;
  }
  section {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .logo {
    width: 140px;
    height: 150px;
  }
  .h-h1 {
    font-size: 70px;
    line-height: 75px;
  }
  .p-p {
    font-size: 20px;
  }
  .hero-images .image-game-hero.img-3 {
    display: block;
    position: absolute;
    top: 10%;
    left: 52%;
    height: 500px;
  }
  .hero-images {
    display: flex;
    gap: 12px;
    overflow: hidden;
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
  }
  .h-h2 {
    margin-top: 70px;
    margin-bottom: 40px;
    font-size: 60px;
    line-height: 65px;
  }
  .description {
    padding-top: 80px;
    padding-bottom: 170px;
  }
  .wrapper-content {
    padding-left: 80px;
    padding-right: 80px;
  }
  .h-h3 {
    font-size: 60px;
    line-height: 65px;
  }
  .description-list.wrapper-content {
    padding-left: 0;
    padding-right: 0;
  }
  .description-list {
    font-size: 20px;
    line-height: 30px;
  }
  .text-color-brown {
    font-size: 40px;
    line-height: 50px;
  }
  .contact .h-h5 {
    font-size: 30px;
    line-height: 45px;
  }
  .h-h5 {
    font-size: 40px;
  }
  .features-list li {
    font-size: 20px;
    padding: 15px 30px;
  }
  .mobile-screen {
    display: none;
  }
  .footer-custom {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .policy-list,
  .social-list {
    gap: 20px;
    margin-top: 0;
  }
  .wrapper-content.footer-custom {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer-lists {
    display: flex;
    gap: 30px;
    align-items: center;
  }
}
@media screen and (min-width: 767.98px) and (max-width: 1439.98px) {
  .img-features.tablet-screen {
    display: block;
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width: 1440px) {
  .hero {
    display: flex;
    justify-content: space-between;
    padding-left: 80px;
    padding-right: 80px;
  }
  .hero-images {
    margin: 0;
    max-width: 100;
  }
  .hero > div:first-of-type {
    max-width: 460px;
    text-align: left;
  }
  .logo,
  .play-btn {
    margin-left: 0;
    margin-right: 0;
  }
  .hero-images img:nth-child(2) {
    display: block;
  }

  .img-3 {
    position: static;
    left: 0%;
    width: 52%;
    height: auto;
    width: 42%;
    margin-left: 15px;
  }
  .img-1 {
    border-radius: 50px;
    height: 50%;
    margin-bottom: 15px;
  }
  .hero-images .image-game-hero.img-4 {
    display: block;
    position: absolute;
    top: 67%;
    left: 52%;
    height: 500px;
  }
  .wrapper-sections {
    display: flex;
    justify-content: space-between;
    gap: 30px;
  }
  .mobile-screen {
    display: block;
  }
  .feature-desk {
    min-width: 840px;
  }
  .image-game-hero {
    max-width: 52%;
  }
  .description,
  .wrapper-info {
    width: 50%;
  }
}
.cookie-banner {
  background-color: var(--light-white);
  color: var(--color-text-primary);
  font-family: var(--font-family);
  padding: 15px;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px -4px 15px rgba(0, 0, 0, 0ux-1);
}

.cookie-message {
  flex: 1;
  margin-right: 10px;
}

.cookie-accept {
  background-color: var(--color-brown);
  color: var(--white);
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: var(--font-family);
}

.cookie-accept:hover {
  background-color: #4059a4;
}
.hero-section {
  background-color: var(--color-light-grey);
  padding: 40px;
  text-align: center;
}

.hero-text {
  max-width: 800px;
  margin: 0 auto;
}

.page-title {
  font-size: 36px;
  font-weight: bold;
  color: var(--color-text-primary);
}

.page-description {
  font-size: 18px;
  color: var(--color-dark-grey);
}

.cookie-banner {
  background-color: var(--color-brown-bg);
  color: var(--color-text-primary);
  font-family: var(--font-family);
  padding: 25px 40px;
  text-align: center;
  position: fixed;
  max-width: 800px;
  border-radius: 12px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px -4px 15px rgba(0, 0, 0, 0.2);
}

.cookie-message {
  flex: 1;
  margin-right: 15px;
}

.cookie-accept {
  background-color: var(--color-text-primary);
  color: var(--white);
  padding: 12px 30px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-family: var(--font-family);
}

.cookie-accept:hover {
  background-color: var(--color-brown);
}
.main-content {
  padding: 50px 30px;
  max-width: 1240px;
  margin: 0 auto;
}
.text-center {
  text-align: center;
}
.section {
  background-color: var(--light-grey);
  border-radius: 15px;
  margin-bottom: 30px;
  padding: 25px;
  box-shadow: 0 4px 15px rgba(159, 83, 1, 0.525);
}
.content-container {
  padding: 30px;
}
.section-content {
  color: var(--color-dark-grey);
}

.section-title {
  font-size: 26px;
  color: var(--color-text-primary);
  margin-bottom: 15px;
  text-align: center;
}

.btn-link {
  display: inline-block;
  background-color: var(--color-brown);
  color: var(--white);
  padding: 12px 25px;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  border-radius: 12px;
  text-decoration: none;
  font-size: 18px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease, transform 0.2s ease;
  margin-top: 80px;
}

.btn-link:hover {
  background-color: var(--color-dark-blue);
  cursor: pointer;
  transform: translateY(-3px);
}
